{
  "id": 354,
  "schema": "<EXT NEXT_FIELD_KEY=\"COL0002\" NEXT_GROUP_KEY=\"GRP_0001\" NEXT_ITEM_KEY=\"0\" NEXT_ROW_KEY=\"ROW_0001\" NEXT_SECTION_KEY=\"SEC_0002\" description=\"PROPOSTA_CCT_DOCENTE_Allegati\" offline=\"no\" ownerGroup=\"-1\" preserve-names=\"no\" search-grouping=\"AND\" title=\"PROPOSTA_CCT_DOCENTE_Allegati\"><TRANSLATIONS><LANGUAGE/></TRANSLATIONS><SECTION key=\"SEC_0001\" order-key=\"ORD001\" search-grouping=\"AND\" title=\"\"><COL0001 default=\"\" display-field=\"\" name=\"File\" order-key=\"ORD001\" primary-key=\"\" read-only=\"no\" required=\"no\" search-default=\"no\" search-grouping=\"AND\" searchable=\"no\" table=\"\" title=\"File\" type=\"binary\" visible=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"/></SECTION></EXT>",
  "calculatedFieldData": null,
  "extendedAttributes": [
    {
      "attribute": [],
      "attributeData": {
        "ELIX_ATTR_FieldRequired": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_ATTR - FieldRequired\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Obbligatorio\" name=\"com_anthesi_elix_forms_validation_FieldRequired_ATTR_REQUIRED\" order-key=\"ORD0001\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">true</COL0001><COL0002 title=\"Considera il valore 0 come non compilato\" name=\"com_anthesi_elix_forms_validation_FieldRequired_ATTR_ZERO_AS_NULL\" order-key=\"ORD0002\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002><COL0003 title=\"Messaggio di errore\" name=\"ELIX_ERROR_MESSAGE\" order-key=\"ORD0003\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">Aggiungere un file</COL0003></SECTION></EXT>\n",
        "ELIX_DISPATTR_DisplayLabel": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_DISPLAY_ATTR - DisplayLabel\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Label del campo\" name=\"com_anthesi_elix_forms_display_AttrDisplayLabel_DisplayLabel\" order-key=\"ORD0001\" type=\"textarea\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"><![CDATA[File *]]></COL0001></SECTION></EXT>\n"
      },
      "attributeBindingData": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"SYS_SCHEMAATTRIBUTES\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD0001\" title=\"SYSTEM\"><COL0001 title=\"SCHEMAID\" name=\"COL0001\" order-key=\"ORD0001\" type=\"number\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">354</COL0001><COL0002 title=\"SECTION\" name=\"COL0002\" order-key=\"ORD0002\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002><COL0003 title=\"COLNAME\" name=\"COL0003\" order-key=\"ORD0003\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">COL0001</COL0003><COL0004 title=\"TAG\" name=\"COL0004\" order-key=\"ORD0004\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">_DEFAULT</COL0004><COL0005 title=\"VERSION\" name=\"COL0005\" order-key=\"ORD0005\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0005></SECTION></EXT>\n"
    },
    {
      "attribute": [],
      "attributeData": {
        "ELIX_DISPATTR_ReportSectionTextPost": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_DISPLAY_ATTR - ReportSectionTextPost\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Testo che poi contenere HTML\" name=\"TextBlockAttr_ReportSectionTextPost\" order-key=\"ORD0001\" type=\"textarea\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"><![CDATA[<p> </p>]]></COL0001><COL0002 title=\"Sempre visibile in Stampa\" name=\"com_anthesi_elix_forms_display_ReportSectionTextPost_AttrReportDisplayPluginVisibleInPrint\" order-key=\"ORD0002\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002></SECTION></EXT>\n",
        "ELIX_DISPATTR_SectionTextPost": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_DISPLAY_ATTR - SectionTextPost\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Testo che poi contenere HTML\" name=\"TextBlockAttr_SectionTextPost\" order-key=\"ORD0001\" type=\"textarea\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"><![CDATA[<div class=\"custom-alert custom-alert-info margin_t text_l\">\r\n<p><strong>INFORMAZIONI PER LA COMPILAZIONE</strong></p>\r\n<p>* Campo obbligatorio</p>\r\n</div>]]></COL0001></SECTION></EXT>\n"
      },
      "attributeBindingData": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"SYS_SCHEMAATTRIBUTES\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD0001\" title=\"SYSTEM\"><COL0001 title=\"SCHEMAID\" name=\"COL0001\" order-key=\"ORD0001\" type=\"number\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">354</COL0001><COL0002 title=\"SECTION\" name=\"COL0002\" order-key=\"ORD0002\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">SEC_0001</COL0002><COL0003 title=\"COLNAME\" name=\"COL0003\" order-key=\"ORD0003\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0003><COL0004 title=\"TAG\" name=\"COL0004\" order-key=\"ORD0004\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">_DEFAULT</COL0004><COL0005 title=\"VERSION\" name=\"COL0005\" order-key=\"ORD0005\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0005></SECTION></EXT>\n"
    }
  ],
  "title": "PROPOSTA_CCT_DOCENTE_Allegati"
}